/**
 * Gov.co (https://www.gov.co) - Gobierno de Colombia
 *  - Componente: Botones
 *  - Version: 4.0.0
 */

.btn-govco {
 margin: 0px auto !important;
 display: block !important;
 border-radius: 25px !important;
 background-color: #3366cc !important;
 border: 2px solid #3366cc !important;
 padding-top: 0.75rem !important;
 padding-bottom: 0.75rem !important;
 padding-right: 3rem !important;
 padding-left: 3rem !important;
 font-size: 1rem !important;
 line-height: 0.5rem !important;
}

.btn-govco.btn-contorno {
 border: 2px solid #3366cc !important;
 background-color: transparent !important;
 color: #3366cc !important;
}

.solidBlue {
 background-color: #3366cc !important;
}

.btn-govco.btn-inverso {
 background-color: #ffffff !important;
 border: 2px solid #ffffff !important;
 color: #3366cc !important;
}

.btn-govco.btn-inverso-contorno {
 border: 2px solid #ffffff !important;
 background-color: transparent !important;
 color: #ffffff !important;
}

.btn-govco img {
 max-width: 1.5rem !important;
 max-height: 1.5rem !important;
}

.btn-white-govco {
 filter: invert(99%) sepia(29%) saturate(0%) hue-rotate(348deg) brightness(105%)
  contrast(101%);
}

.btn-blue-govco {
 filter: invert(31%) sepia(85%) saturate(820%) hue-rotate(191deg)
  brightness(99%) contrast(95%);
}

.symbol-govco {
 border-radius: 3.125rem !important;
 width: 42px;
 height: 42px;
 padding: 0em !important;
}

.btn-govco.mixto-govco {
 white-space: nowrap;
 padding-left: 1rem !important;
 padding-bottom: 0.44rem !important;
 padding-top: 0.44rem !important;
}

.mixto-govco img {
 border-style: none;
}

.mixto-govco span {
 display: inline !important;
 padding: 0rem 3rem;
 text-decoration: underline;
}

.mixto-govco.textual-govco {
 border: none !important;
 color: #3366cc !important;
 background-color: transparent !important;
}

.mixto-govco.textual-inverso-govco {
 border: none !important;
 color: #ffffff !important;
 background-color: transparent !important;
}

.textual-govco span,
.textual-inverso-govco span {
 padding: 0rem 1rem;
}
